@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400..700;1,400..700&display=swap');
#logo1{
    width: 50px;
    float: left;
    padding: 8px;
}
#logo2{
    width: 50px;
    float: right;
    padding: 8px;
}
body{
    background-image: url("Site_Background_Big.jpg");
    background-repeat: no-repeat;
    background-color: #1A141F;
    background-attachment: fixed;
    background-size: 170%;
    font-family: "Libre Baskerville", Georgia, serif;
    color:#C0B5D8;
}
h1, h2, h3, h4, h5, h6{
    text-align: center;
}
img{
    max-width: 100%;
}
ul{
    padding-left: 20px;
}
header, nav, main, footer, .mediaprojects{
    border: #CEB271 4px solid;
    border-radius: 10px;
    background-color: #1A141F;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 1.5;
}
.box{
    max-width: 1000px;
    margin: 0px auto;
    display: grid;
    grid-gap: 12px;
    grid-template-columns: 175px auto 225px;
}
header{
    grid-row: 1 / 2;
    grid-column: 1 / 4;
}
nav{
    grid-row: 2 / 3;
    grid-column: 1 / 2;
    height: max-content;
}
a:link{
    color: #C0B5D8;
}
a:visited{
    color: #C0B5D8;
}
main{
    grid-row: 2 / 3;
    grid-column: 2 / 3;
    height: max-content;
}
.mediaprojects{
    grid-row: 2 / 3;
    grid-column: 3 / 4;
    height: max-content;
}
footer{
    grid-row: 3 / 4;
    grid-column: 1 / 4;
    font-size: 12px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}